PHP Manual
Prev |  | Next

# HttpRequest::getContentType

(no version information, might be only in CVS)

HttpRequest::getContentType -- Get content type

## Description

publicstring HttpRequest::getContentType ( void )

Get the previously set content type.

## Return Values

Returns the previously set content type as string.

Prev | Home | Next
HttpRequest::enableCookies | Up | HttpRequest::getCookies